"no_card" = "Tidak ada dokumen yang terdeteksi";
"hold_phone" = "Mohon pastikan telepon anda dipegang dengan sestabil mungkin";
"iqa_no_camera_permission" = "Kamera dimatikan, mohon diberikan izin untuk mengakses kamera";
"iqa_confirm" = "Iya";
"iqa_auth_check" = "Tunggu sebentar";
"iqa_failed_reason_bad_network" = "Silakan periksa jaringan";
"too_small_card" = "Dokumen terlalu kecil";
"device_not_support" = "Perangkat tidak didukung";

"iqa_time_out_tips" = "Sistem mengalami masalah time-out, coba ambil foto secara manual.";
"iqa_retry_tips" = "Waktu habis, silakan coba lagi.";

"iqa_scan_document" = "Scan Dokumen";
"iqa_front_side_of_document" = "Sisi Depan Dokumen";
"iqa_back_side_of_document" = "Sisi Belakang Dokumen";
"iqa_top_desc" = "Mohon letakkan kartu identitas anda di tengah dan atur posisi fotonya sampai ujung-ujung foto sejajar";
"iqa_card_poor_quality" = "Dokumen terlalu redup/buram/terlalu terang";
"iqa_scan_successfully" = "Dokumen berhasil dikumpulkan";
"iqa_min_gap_ratio" = "Dokumen tidak lengkap\npastikan bahwa ujung-ujung foto dokumen sejajar";
"iqa_take_photo_tips" = "Coba ambil foto secara manual\nsejajarkan dokumen, lalu tekan tombol";
"iqa_take_photo_ensure" = "Mohon pastikan bahwa semua data yang ada pada dokumen anda terlihat dan dapat dibaca.";

"iqa_retake" = "Ambil Ulang";
"iqa_continue" = "Lanjutkan";
"card_has_occluded" = "Harap rahasiakan identitas Anda";
"iqa_card_too_glossy" = "Dokumen identitas terdapat pantulan cahaya, silakan sesuaikan sudut dan coba lagi";
